/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merienda-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merienda-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* merienda-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/merienda-v19-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* merienda-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/merienda-v19-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merriweather-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
  font-family: 'Poppins', sans-serif;
  margin: 0;
}

<div style="position: relative; width: 100%; height: 150px; border: 1px solid #ccc; padding: 10px;">
  <div style="position: absolute; top: 10px; right: 10px; display: flex; align-items: center;">
    <img src="images/whatsapplogo.jpeg" alt="WhatsApp" style="width: 50px; height: 50px; margin-right: 10px;">
    <a href="https://wa.me/49125772546864" target="_blank" style="text-decoration: none; font-size: 20px; color: #000;">
      +49125772546864
    </a>
  </div>
  <p>Hier steht der restliche Inhalt der Seite oder des Containers.</p>
</div>


p {
  font-size: 16px;
}

nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  /* background-color: #f46c0f; */
  background-color: #ffffff;
  color: #000000;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #e7e4e4;
}

.logo {
  height: 40px;
  font-family: 'Merienda';
  display: flex;
  align-items: center;
  margin-right: 240px;
  padding-left: 16px;
}

.logo-img {
  height: 70px;
  margin-right: 8px;
}


nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

nav li {
  font-size: 18px;
  font-weight: 300;
}

nav a {
  /* color: #FFFFFF; */
  color: #000000;
  text-decoration: none;
  padding: 1.6rem 1rem;
}

nav a:hover {
  /* color: #FFFFFF; */
  color: #f46c0f;
  /* background-color: #7a923d; */
}

.menu-icon {
  display: none;
  font-size: 32px;
}

.show-menu {
  right: 0;
  left: 0;
  transition: all 0.3s ease-in-out;
}

.active {
  /* color: #FFFFFF; */
  color: #f46c0f;
  /* background-color: #7a923d; */
}

/* SECTIONS */

section {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  margin-top: 70px;
}

section#kontakt {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-therapie,
.section-preise,
.section-uebermich,
.section-termine {
  display: block;
  align-items: center;
  max-width: 800px;
  margin-top: 100px;
}

.section-kontakt {
  display: block;
  align-items: center;
  margin-top: 70px;
}

.section-therapie h1,
.section-praxis h1,
.section-preise h1,
.section-uebermich h1,
.section-termine h1,
.section-kontakt h1 {
  font-weight: 300;
  text-align: center;
  margin-bottom: 48px;
}



/* START */




section.start {
  background-image: url(images/start.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.section-start {
  display: flex;
  align-items: center;
  margin-top: -70px;
}

.section-start .logo-start {
  /* display: flex; */
  align-items: center;
  /* height: 140px; */
  justify-content: center;
}
.section-start .logo-start img {
  height: 280px;
  width: auto;
}

.section-start h1 {
  font-size: 60px;
}

.section-start img {
  height: 400px;
  width: 400px;
}

.section-start .text {
  font-size: 16px;
}

.start-text-box {
  padding: 24px;
  font-size: 30px;
}

.start-text {
  color: #ffffff;
  opacity: 1;
  letter-spacing: 2px;
  text-align: center;
  font-family: 'Merriweather';
  margin-top: -40px;
}

/* THERAPIE */

.section-therapie .intro {
  margin-bottom: 24px;
}

.section-therapie details {
  margin-bottom: 12px;
}

/* PRAXIS */

.section-praxis {
  display: block;
  align-items: center;
  margin-top: 100px;
}

.section-praxis .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 38px 0;
  width: 100vw;
  background-color: antiquewhite;
}

.section-praxis img {
  width: auto;
  height: 300px;
  margin: 12px;
  box-sizing: border-box;
  border: 1px solid #d9bcbc;
}

.section-praxis .praxis-beschreibung {
  margin: 14px;
  /* max-width: 948px; */
  text-align: center;
  margin-top: 32px;
}

/* PREISE */

/* UEBER MICH */

.section-uebermich .container {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: center;
  align-items: start;
}

.section-uebermich img {
  height: 300px;
  width: auto;
  margin-right: 24px;
  margin-top: 6px;
  box-sizing: border-box;
}

.section-praxis .beschreibung {
  max-width: 300px;
  align-self: center;
}

/* TERMINE */

/* KONTAKT */

.section-kontakt-address {
  display: flex;
  align-items: center;
}

.section-kontakt-address .logo-kontakt {
  font-family: 'Merienda';
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-kontakt-address .logo-kontakt .logo-img {
  height: 280px;
}

.section-kontakt-address .address {
  font-size: 20px;
  line-height: 40px !important;
}

.section-kontakt-address .logo-text {
  font-size: 40px;
}
.whatsapp-logo {
width: 5px;
height: 5px;
}
/* ACCORDION */

summary {
  cursor: pointer;
  max-width: 800px;
}

details {
  max-width: 800px;
  overflow: hidden;
  max-height: 30px;
  transition: max-height 0.8s ease-in-out;
}

details[open] {
  max-height: 1000px;
  transition: max-height 0.8s ease-in-out;
}

details[open] summary {
  color: #f46c0f;
}

/* IMPRESSUM */

.impressum-wrapper {
  padding: 120px 48px;
}

.impressum-headline {
  font-size: 32px;
  margin-bottom: 14px;
  color: #f46c0f;
}

.impressum-subline {
  font-size: 24px;
  font-weight: 500;
}

.impressum-text {
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 48px;
}

.impressum-logo {
  margin-right: 0;
  display: flex;
  align-items: center;
  font-size: 24px;
}

.italic {
  font-style: italic;
}

/* COOKIE CONSENT */

.cookie-consent-box {
  width: 100%;
  position: fixed !important;
  height: auto;
  overflow: hidden;
  background-color: #a8a8a8;
  z-index: 10002;
  bottom: 0px;
  display: flex;
  align-items: center;
}

.cookie-consent-wrap {
  width: 80%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cookie-consent-overlay {
  opacity: 0.5;
  z-index: 10001;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000000;
}

.cookie-consent-text {
  margin-right: 50px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.cookie-consent-button {
  background-color: #f46c0f;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 1270px) {
  section#therapie,
  section#preise,
  section#praxis,
  section#uebermich,
  section#termine {
    height: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 70px;
    padding: 0px 24px;
  }
}

@media only screen and (max-width: 900px) {
  nav {
    justify-content: space-between;
  }

  .logo {
    margin-right: 0;
  }

  section {
    padding: 0 32px;
  }
}

@media only screen and (max-width: 768px) {
  nav ul {
    position: fixed;
    top: 70px;
    right: -1000px;
    min-height: 50px;
    display: flex;
    flex-wrap: wrap;
    background-color: #ffffff;
    border-bottom: 1px solid #e7e4e4;
  }

  nav a {
    padding: 1rem 1rem;
  }

  .menu-icon {
    display: block;
  }

  .section-kontakt-address {
    display: block;
  }

  .section-kontakt-address .address {
    text-align: center;
  }

  .section-kontakt-address .logo-kontakt .logo-img {
    margin-bottom: 24px;
  }

  .section-kontakt {
    margin-top: 0;
  }

  .section-therapie,
  .section-preise,
  .section-praxis,
  .section-uebermich,
  .section-termine {
    margin-top: 150px;
  }

  section#praxis {
    height: auto;
  }
}

@media only screen and (max-width: 470px) {
  nav a {
    padding: 0.8rem 0.8rem;
    font-size: 14px;
  }
  nav li {
    font-size: 14px;
  }

  section {
    height: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 70px;
    padding: 0px 24px;
  }

  section#start {
    height: 100vh;
  }

  section#praxis .container {
    width: 100%;
  }

  .start-text-box {
    font-size: 24px;
  }

  .impressum-wrapper {
    padding: 120px 24px;
  }
}

@media only screen and (max-width: 375px) {
  nav li {
    font-size: 12px;
  }

  .section-uebermich .container {
    display: block;
    text-align: center;
  }

  .section-uebermich img {
    margin: 0;
    margin-bottom: 24px;
  }
}
